Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Imaging/vtkImageBlend.h File Reference

`#include "vtkImageMultipleInputFilter.h"`

Include dependency graph for vtkImageBlend.h:

Go to the source code of this file.

## Compounds

class | vtkImageBlend
| blend images together using alpha or opacity More...

## Defines

#define | VTK_IMAGE_BLEND_MODE_NORMAL 0
#define | VTK_IMAGE_BLEND_MODE_COMPOUND 1

## Define Documentation

#define VTK_IMAGE_BLEND_MODE_NORMAL 0

| Definition at line 99 of file vtkImageBlend.h. Referenced by vtkImageBlend::GetBlendModeAsString(), and vtkImageBlend::SetBlendModeToNormal().

#define VTK_IMAGE_BLEND_MODE_COMPOUND 1

| Definition at line 100 of file vtkImageBlend.h. Referenced by vtkImageBlend::GetBlendModeAsString(), and vtkImageBlend::SetBlendModeToCompound().